@charset "UTF-8";
#header{
  padding-bottom: 0px !important;
  /* background-color: #ed1c24 !important; */
  background : #fff !important;
  min-height: auto !important;
}
.header{
    border-bottom: 0px;

}
.header--scroll {
    z-index: 998;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ed1c24;
}
.header__ad{
  background: none;
  border: 0px solid #444; 
}

.p-home{ 
  padding-top: 0px !important;
    /*position: absolute;
    top: 73px;
    left: 0;
    right: 0;*/

}
.out{
  min-height: auto !important;
}
.agent-detail-info p {
    font-family: 'Pyidaungsu' , CNN, Helvetica, Arial, Utkal, sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    color: #262626;
    font-size: 17px;
    line-height: 1.665;
    letter-spacing: 0.3px;
    font-weight: 700;
}
.agent-detail-info .Paragraph__component{
    font-family: 'Pyidaungsu', CNN, Helvetica , Arial, Utkal, sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    color: #262626;
    font-size: 17px;
    line-height: 1.665;
    letter-spacing: 0.3px;
    font-weight: 700;
}
.title-wrap h4{
    padding: 8px 0px;
    color: #000;
    font-weight: 700;
}
.lightcolor{
    padding-bottom: 8px;
}
.navigation__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 45px;
}
.navigation__link-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.navigation__link-wrapper > div {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
/*.navigation__link {
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 45px;
    margin-left: 19px;
    margin-right: 19px;
    text-transform: uppercase;
    line-height: 1;
    color: #515762;
    font-size: 13px;
    font-weight: 600;
    -webkit-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}*/
p, span, div{
  font-family: 'Pyidaungsu', "MuseoSansCyrl", sans-serif;
}
#footer{
  padding: 0 !important;
 background-color: #0f171b;
}
#footer p{
  color: #d5d4d4;
}
.header__ad{
    background: transparent !important;
    border: 0px !important;
}
.header__ad:hover {
    background: none !important;
}
.sticky .header__search{
    margin: 1px 18px -15px 0px;
}
.header__search{
    display: flex;
    width: 100%;
    height: 50px;
    background: transparent;
    margin: 1px 18px -15px 0px;;
}
.ui.dropdown > .default.text, .ui.dropdown > .text{
        text-align: left;
}
.ui.selection.active.dropdown .menu{
    column-count: unset;
}
.ui.dropdown .menu>.item{
    font-size: 14px;
}
.ui.checkbox .box, .ui.checkbox label{
    font-size: 14px;
}
.main__location-title{
  font-size: 14px;
}
.main__location-done{
  font-size: 14px;
}
.menu__action-done{
    font-size: 14px;
}
.main__location-body .ui.dropdown .dropdown.icon{
    font-size: 14px;
    color: #000;
}
.grid .row{
    margin-left: 0px;
}
.ui.selection.dropdown .menu>.item{
    padding: .78571429em 2.1em .78571429em 1em !important;
}


@media screen and (max-width: 767px) {
    .mobile_search_form .header__search {
        background: transparent;
        margin: 12px 8px 5px 0px;
    }
    .header__ad img{
        display: none;
    }
    .navigation__wrapper{
        align-items: flex-start !important;
    }
    .navigation__link-wrapper{
        align-items: flex-start !important;
    }
    .navigation__link-wrapper > div{
        align-items: flex-start !important;
    }
    .navigation__link{
        margin-left: 0px;
        margin-right: 0px;
    }
}